<!ENTITY bccAddr.label "Cco:">
<!ENTITY ccAddr.label "Cc:">
<!ENTITY followupAddr.label "Seguiment-A:">
<!ENTITY newsgroupsAddr.label "Grup de discussió:">
<!ENTITY replyAddr.label "Respon-A:">
<!ENTITY toAddr.label "A:">
